0 votes
147 views
asked by (8.2k points)

Hi 

   I am getting the below error while integrating the Firebase?

  "_OBJC_CLASS_$_MPVolumeView", referenced from:

1 Answer

0 votes
answered by

Add MediaPlayer framework in your project:

Project -> Build phases -> Link binary with libraries:

Categories

...